
Shodensha (Thailand) Co., Ltd. - Project progress work #626

Parent project # 564 (Closed): [PJ230019]Procedure manual application development

ManualSoftwareSystem

05 Jun 2024 17:10 - Jidapha Mangkhachot

Status: Closed Start date: 04 Jun 2024

Priority: Normal Due date: 07 Jun 2024

Assignee: Jidapha Mangkhachot % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 52.00 hours

Finish date: 07 Jun 2024 DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

1. ตอนเลือกรูปในหน้า Master File ไม่ต้องให้เลือก gif ได้ครับ

2. ตอนใส่ Login อีกครั้งตอนเข้า Manu ไม่ต้องขึ้นให้ใส่ข้อมูลอากาศอีกครับ (เช่นตอนเข้า Inpection Work

ให้แสดงชื่อ User และข้อมูลอากาศที่ใส่ตอนแรกด้วยครับ)

3. แก้ไข Inspection Result Output ให้เช็คข้อมูล row จากไม่น้อยกว่า 17 เป็นไม่น้อยกว่า 6 ครับ

4. แก้ไข Inspection Work ตอน Create แล้วเลือก Master ให้ดึงชื่อจาก Master มาใส่ในช่องต่างๆ ไว้ก่อนครับ

5. แก้ไขหน้า Search Function เลือก Error แล้ว Search ขึ้น Error ว่า Access Denied

6. ตอน Create Master การกำหนดชื่อให้เตือนกรณีไม่ใส่ Name(Format) และ Product เท่านั้น

ส่วนช่องอื่นไม่ต้องใส่ก็ได้ครับ

History

#1 - 07 Jun 2024 14:52 - Jidapha Mangkhachot

edit Search Function select Error and Search to Error show text Access Denied

#2 - 12 Jun 2024 17:02 - Jidapha Mangkhachot

- % Done changed from 30 to 100

link download project

https://drive.google.com/file/d/1lvOEj843DiEXnytvJCt6EkErKygmS4ds/view?usp=sharing

#3 - 12 Jun 2024 17:05 - Jidapha Mangkhachot

link download project

https://drive.google.com/file/d/1lvOEj843DiEXnytvJCt6EkErKygmS4ds/view?usp=sharing

#4 - 15 Jun 2024 14:07 - Jidapha Mangkhachot

- Status changed from New to Confirmation request

#5 - 07 Jul 2024 23:20 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 13 Jul 2024 18:37 - Ryo Nozaki

- Status changed from Close request to Closed
